<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <!--<meta name=description content="This site was generated with Anima. www.animaapp.com"/>-->
    <!-- <link rel="shortcut icon" type=image/png href="https://animaproject.s3.amazonaws.com/home/favicon.png" /> -->
    <meta name="viewport" content="width=1440, maximum-scale=1.0" />
    <link rel="shortcut icon" type="image/png" href="https://animaproject.s3.amazonaws.com/home/favicon.png" />
    <meta name="og:type" content="website" />
    <meta name="twitter:card" content="photo" />
    <link rel="stylesheet" type="text/css" href="css/desktop-1.css" />
    <link rel="stylesheet" type="text/css" href="css/styleguide.css" />
    <link rel="stylesheet" type="text/css" href="css/globals.css" />
  </head>
  <body style="margin: 0; background: #ffffff">
    <input type="hidden" id="anPageName" name="page" value="desktop-1" />
    <div class="container-center-horizontal">
      <div class="desktop-1 screen">
        <div class="overlap-group28">
          <img class="rectangle-1-1" src="img/rectangle-1.png" alt="Rectangle 1" />
          <div class="pucci-mart pucci-2">PucciMart</div>
          <img class="home" src="img/home@4x.png" alt="Home" />
          <img class="shop" src="img/shop@4x.png" alt="Shop" />
          <img class="party-packages" src="img/party-packages@4x.png" alt="Party Packages" />
          <img class="menu" src="img/menu@4x.png" alt="Menu" />
          <img class="about" src="img/about@4x.png" alt="About" />
          <img class="contact-us" src="img/contact-us@4x.png" alt="Contact Us" />
          <img class="search-for-products" src="img/search-for-products@4x.png" alt="Search for products" />
          <div class="rectangle-121"></div>
          <img class="vector" src="img/vector@4x.png" alt="Vector" />
          <img class="vector-1" src="img/vector-1.svg" alt="Vector" />
          <img class="vector-2" src="img/vector-2.svg" alt="Vector" />
          <img class="group" src="img/group@2x.png" alt="Group" />
          <img class="vector-3" src="img/vector-3.svg" alt="Vector" />
          <img class="vector-4" src="img/vector-4.svg" alt="Vector" />
          <img class="vector-5" src="img/vector-5.svg" alt="Vector" />
          <img class="group-1" src="img/group-1@2x.png" alt="Group 1" />
          <img
            class="havanese-maltese-dog"
            src="img/havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-ton.png"
            alt="havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-tongue-3866bf6189e570d3dbba584a0fc1fdf7 1"
          />
          <p class="surname">Love your plants<br />Take care of yourself</p>
          <p class="x5-of-every-purchase-helps-rescues">5% of every purchase helps rescues</p>
          <div class="overlap-group"><div class="shop-now">SHOP NOW</div></div>
          <div class="overlap-group-container">
            <div class="overlap-group4">
              <img class="vector-6" src="img/vector-8.svg" alt="Vector" />
              <div class="group-16">
                <div class="group-2 lato-normal-abbey-24px">
                  <div class="overlap-group2">
                    <div class="overlap-group-1">
                      <div class="price">P</div>
                      <div class="u">u</div>
                      <div class="c">c</div>
                      <div class="c-1 c-6">c</div>
                    </div>
                    <div class="i">i</div>
                  </div>
                  <div class="m">m</div>
                  <div class="a">a</div>
                  <div class="r">r</div>
                  <div class="overlap-group3 lato-normal-abbey-24px">
                    <div class="t">t</div>
                    <div class="overlap-group1-1">
                      <div class="text-2 text">.</div>
                      <div class="c-2 c-6">c</div>
                      <div class="o">o</div>
                      <div class="m-1 m-4">m</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="overlap-group5">
              <div class="group-3 lato-normal-abbey-24px">
                <div class="overlap-group2-1">
                  <div class="overlap-group1-2">
                    <div class="price-1 price-4">P</div>
                    <div class="u-1">u</div>
                    <div class="c-3 c-6">c</div>
                    <div class="c-4 c-6">c</div>
                  </div>
                  <div class="i-1">i</div>
                </div>
                <div class="m-2 m-4">m</div>
                <div class="a-1">a</div>
                <div class="r-1">r</div>
                <div class="overlap-group3-1 lato-normal-abbey-24px">
                  <div class="t-1">t</div>
                  <div class="overlap-group-2">
                    <div class="text-1 text">.</div>
                    <div class="c-5 c-6">c</div>
                    <div class="o-1">o</div>
                    <div class="m-3 m-4">m</div>
                  </div>
                </div>
              </div>
              <img class="icons" src="img/icons.svg" alt="Icons" />
            </div>
          </div>
          <img class="group-18" src="img/group-18@2x.png" alt="Group 18" />
          <img class="group-20" src="img/group-20@2x.png" alt="Group 20" />
          <img class="group-19" src="img/group-19@2x.png" alt="Group 19" />
          <img class="social-media" src="img/social-media.svg" alt="Social media" />
          <div class="ellipse-1"></div>
          <img class="x0" src="img/0@4x.png" alt="0" />
          <img class="line-1" src="img/line-1.svg" alt="Line 1" />
          <div class="card"></div>
          <div class="overlap-group21">
            <div class="x18-k valign-text-middle">18 K+</div>
            <div class="happy-customer valign-text-middle">Happy Customer</div>
          </div>
        </div>
        <div class="shop-by-pet">Shop By Pet</div>
        <img
          class="shop-the-latest-high"
          src="img/shop-the-latest-high-end-designer-products-for-your-pups-at-our-@4x.png"
          alt="Shop the latest high-end designer products for your pups at our luxury dog boutique!"
        />
        <div class="overlap-group-container-1">
          <div class="overlap-group38">
            <div class="overlap-group10"><div class="surname-1 poppins-normal-masala-24px">Bird</div></div>
            <img
              class="cat-kitten-cuteness"
              src="img/cat-kitten-cuteness-clip-art-cat-png-9-d791d5bd0739c427c06be7211@2x.png"
              alt="cat-kitten-cuteness-clip-art-cat-png-9-d791d5bd0739c427c06be72112f292bf"
            />
            <img
              class="bird-clip-art-bird-w"
              src="img/bird-clip-art-bird-with-blue-tail-png-clipart-picture-09b78ff210@2x.png"
              alt="bird-clip-art-bird-with-blue-tail-png-clipart-picture-09b78ff2108688df949b88a9f47ecc3f"
            />
            <img class="rectangle-36" src="img/rectangle-36.svg" alt="Rectangle 36" />
            <div class="cats poppins-normal-masala-24px">Cats</div>
          </div>
          <div class="overlap-group39">
            <div class="overlap-group7"><div class="dogs poppins-normal-masala-24px">Dogs</div></div>
            <div class="overlap-group8"><div class="fish poppins-normal-masala-24px">Fish</div></div>
            <div class="rabbit-container">
              <img
                class="domestic-rabbit-hare"
                src="img/domestic-rabbit-hare-clip-art-gray-rabbit-png-image-4b7ba6602f0a.png"
                alt="domestic-rabbit-hare-clip-art-gray-rabbit-png-image-4b7ba6602f0a6eeec6b7af5461744f78 1"
              />
              <div class="rabbit poppins-normal-masala-24px">Rabbit</div>
            </div>
            <img
              class="dog-collar-cat-shock"
              src="img/dog-collar-cat-shock-collar-dog-training-dog-cartoon-75ca853ba99@2x.png"
              alt="dog-collar-cat-shock-collar-dog-training-dog-cartoon-75ca853ba992e1ee1b0d4aa568de102b"
            />
            <img
              class="goldfish-stock-photo"
              src="img/goldfish-stock-photography-tropical-fish-feeder-fish-fish-91f858@2x.png"
              alt="goldfish-stock-photography-tropical-fish-feeder-fish-fish-91f8582020595a6b52baad2f24ea666c"
            />
          </div>
        </div>
        <div class="all-pet">All Pet</div>
        <img
          class="shop-the-latest-high-1"
          src="img/shop-the-latest-high-end-designer-products-for-your-pups-at-our-@4x.png"
          alt="Shop the latest high-end designer products for your pups at our luxury dog boutique!"
        />
        <div class="flex-row">
          <div class="overlap-group30">
            <div class="ellipse-4"></div>
            <img class="x10" src="img/-10-@4x.png" alt="10%" />
          </div>
          <img class="rectangle-1" src="img/rectangle-124.png" alt="Rectangle 124" />
          <img class="rectangle-1" src="img/rectangle-125.png" alt="Rectangle 125" />
          <div class="overlap-group34">
            <div class="ellipse-2"></div>
            <img class="x20" src="img/-20-@4x.png" alt="20%" />
          </div>
        </div>
        <div class="lucky-container">
          <img class="lucky-2" src="img/lucky-2@4x.png" alt="Lucky 2" />
          <img class="lucky-5" src="img/lucky-5@4x.png" alt="Lucky 5" />
          <img class="lucky-5-1 lucky-5-5" src="img/lucky-5@4x.png" alt="Lucky 5" />
          <img class="lucky-5" src="img/lucky-5@4x.png" alt="Lucky 5" />
        </div>
        <div class="male-container">
          <img class="male-non-sporting-dog" src="img/male-non-sporting-dog@4x.png" alt="Male non-sporting dog" />
          <img
            class="male-young-tabby-mixed"
            src="img/male-young-tabby--mixed-@4x.png"
            alt="Male Young Tabby (mixed)"
          />
          <img
            class="male-young-tabby-mixed-1"
            src="img/male-young-tabby--mixed-@4x.png"
            alt="Male Young Tabby (mixed)"
          />
          <img
            class="male-young-tabby-mixed-2"
            src="img/male-young-tabby--mixed--3@4x.png"
            alt="Male Young Tabby (mixed)"
          />
        </div>
        <div class="group-container">
          <div class="group-1037">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
          <div class="group-1032">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
          <div class="group-1033">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
          <div class="group-1034">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
        </div>
        <div class="flex-row-1">
          <img class="rectangle-1" src="img/rectangle-127.png" alt="Rectangle 127" />
          <div class="overlap-group35">
            <div class="ellipse-3"></div>
            <img class="x20-1" src="img/-20-@4x.png" alt="20%" />
          </div>
          <img class="rectangle-1" src="img/rectangle-129.png" alt="Rectangle 129" />
          <img class="rectangle-1" src="img/rectangle-130.png" alt="Rectangle 130" />
        </div>
        <div class="lucky-container-1">
          <img class="lucky-5-2 lucky-5-5" src="img/lucky-5@4x.png" alt="Lucky 5" />
          <img class="lucky-2-1" src="img/lucky-2@4x.png" alt="Lucky 2" />
          <img class="lucky-5-3 lucky-5-5" src="img/lucky-5@4x.png" alt="Lucky 5" />
          <img class="lucky-5-4 lucky-5-5" src="img/lucky-5@4x.png" alt="Lucky 5" />
        </div>
        <div class="flex-row-2">
          <img class="male-love-bird-mixed" src="img/male-love-bird--mixed-@4x.png" alt="Male love bird (mixed)" />
          <img
            class="zebra-danio-aquarium-fish"
            src="img/zebra-danio-aquarium-fish@4x.png"
            alt="Zebra danio aquarium Fish"
          />
          <img
            class="male-young-tabby-mixed-3"
            src="img/male-young-tabby--mixed-@4x.png"
            alt="Male Young Tabby (mixed)"
          />
          <img
            class="male-young-tabby-mixed-4"
            src="img/male-young-tabby--mixed--3@4x.png"
            alt="Male Young Tabby (mixed)"
          />
        </div>
        <div class="group-container-1">
          <div class="group-1040">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
          <div class="group-103">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
          <div class="group-1035">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
          <div class="group-103">
            <img class="x269" src="img/-269@4x.png" alt="269" />
            <div class="overlap-group1">
              <img class="x300" src="img/-300@4x.png" alt="300" />
              <img class="line-2" src="img/line-2.svg" alt="Line 2" />
            </div>
          </div>
        </div>
        <div class="group-1021">
          <div class="group-container-2">
            <div class="group-1019"></div>
            <div class="group-1020">
              <img class="vector-7" src="img/vector-10.svg" alt="Vector" />
              <div class="overlap-group-3"><img class="vector-8" src="img/vector-9.svg" alt="Vector" /></div>
            </div>
          </div>
        </div>
        <div class="overlap-group43">
          <div class="overlap-group42">
            <div class="overlap-group-container-2">
              <div class="overlap-group31">
                <div class="pucci">PUCCI</div>
                <div class="place">MART</div>
              </div>
              <div class="overlap-group33">
                <div class="rectangle-137"></div>
                <img class="rectangle-135" src="img/rectangle-135.svg" alt="Rectangle 135" />
                <div class="overlap-group20">
                  <div class="rectangle-136"></div>
                  <img class="rectangle-134" src="img/rectangle-134.svg" alt="Rectangle 134" />
                </div>
              </div>
            </div>
            <img class="subscribe-for-updates" src="img/subscribe-for-updates@4x.png" alt="Subscribe for updates" />
            <img
              class="contact-us-infopucci-martcom"
              src="img/contact-us--info-puccimart-com@4x.png"
              alt="contact us: info@pucciMart.com"
            />
            <div class="overlap-group37">
              <img class="your-email-address" src="img/your-email-address@4x.png" alt="Your Email Address" />
              <div class="rectangle-138"></div>
            </div>
          </div>
          <div class="overlap-group27"><img class="vector-9" src="img/vector-6.svg" alt="Vector" /></div>
          <img class="social-media-1" src="img/social-media-1.svg" alt="Social media" />
        </div>
        <div class="overlap-group32">
          <div class="rectangle-140"></div>
          <img
            class="discount-up-to-50-only-this-month"
            src="img/discount-up-to-50--only-this-month-@4x.png"
            alt="Discount up to 50% Only this month."
          />
          <div class="overlap-group22"><div class="shop-now-1 shop-now-3">SHOP NOW</div></div>
          <img class="frame" src="img/frame.svg" alt="Frame" />
          <img class="frame-1" src="img/frame-1.svg" alt="Frame" />
          <img class="vector-10" src="img/vector-7.png" alt="Vector" />
          <img class="group-1047" src="img/group-1047@2x.png" alt="Group 1047" />
        </div>
        <div class="overlap-group40">
          <div class="overlap-group25">
            <h1 class="pucci-1 pucci-2">PUCCI</h1>
            <div class="place-1">MART</div>
            <img
              class="havanese-maltese-dog-1"
              src="img/havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-ton.png"
              alt="havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-tongue-3866bf6189e570d3dbba584a0fc1fdf7 2"
            />
            <div class="ellipse-30"></div>
            <img class="hot-offer" src="img/hot-offer@4x.png" alt="Hot offer" />
          </div>
          <img class="x2698" src="img/-2698-@4x.png" alt="2698)" />
          <div class="overlap-group23"><div class="shop-now-2 shop-now-3">SHOP NOW</div></div>
          <div class="overlap-group36">
            <img class="group-1048" src="img/group-1048@2x.png" alt="Group 1048" />
            <div class="price-2 valign-text-middle price-4">$169.00</div>
          </div>
          <div class="overlap-group26">
            <div class="price-3 valign-text-middle price-4">$169.00</div>
            <img class="line-3" src="img/line-3.svg" alt="Line 3" />
          </div>
        </div>
        <img
          class="discount-up-to-50-only-this-month-1"
          src="img/discount-up-to-50--only-this-month--1@4x.png"
          alt="Discount up to 50% Only this month."
        />
        <img class="line-4" src="img/line-4.svg" alt="Line 4" />
        <div class="group-container-3">
          <div class="group-1050">
            <img class="group-4" src="img/group-2@2x.png" alt="Group" />
            <img class="free-same-day-delivery" src="img/free-same-day-delivery@4x.png" alt="Free Same-Day Delivery" />
          </div>
          <div class="group-1051">
            <img class="vector-11" src="img/vector-11.svg" alt="Vector" />
            <img class="x100-secure-checkout" src="img/100--secure-checkout@4x.png" alt="100% Secure Checkout" />
          </div>
          <div class="group-1052">
            <img class="group-5" src="img/group-3@2x.png" alt="Group" />
            <img
              class="easy-7-days-replacement"
              src="img/easy-7-days-replacement@4x.png"
              alt="Easy 7 days replacement"
            />
          </div>
        </div>
        <div class="flex-col">
          <div class="flex-row-3">
            <div class="flex-row-4">
              <div class="flex-col-1 flex-col-5">
                <img class="about-1" src="img/about-1@4x.png" alt="ABOUT" />
                <img class="contact-us-1" src="img/contact-us-1@4x.png" alt="Contact Us" />
                <img class="privacy-policy" src="img/privacy-policy@4x.png" alt="Privacy Policy" />
                <img class="terms-and-condition" src="img/terms-and-condition@4x.png" alt="Terms and Condition" />
              </div>
              <div class="flex-col-2 flex-col-5">
                <img class="support" src="img/support@4x.png" alt="SUPPORT" />
                <img class="shipping-info" src="img/shipping-info@4x.png" alt="Shipping Info" />
                <img class="track-order" src="img/track-order@4x.png" alt="Track Order" />
                <img class="helpfaq" src="img/help-faq@4x.png" alt="Help/FAQ" />
              </div>
            </div>
            <div class="flex-col-3 flex-col-5">
              <img class="contact-us-2" src="img/contact-us-2@4x.png" alt="CONTACT US" />
              <img
                class="call-us-123-456-789-00"
                src="img/call-us---123-456-789-00@4x.png"
                alt="Call Us: +123 456 789 00"
              />
              <img
                class="email-us-ghorerbazarbdcomgmailcom"
                src="img/email-us--ghorerbazarbd-com-gmail-com@4x.png"
                alt="Email Us: ghorerbazarbd.com@gmail.com"
              />
              <div class="group-1053">
                <div class="google-play">
                  <img class="google-play-1" src="img/google-play-1.svg" alt="google-play 1" />
                  <img class="vector-12" src="img/vector-12.svg" alt="Vector" />
                </div>
                <div class="play-store">
                  <img class="apple-2-1" src="img/apple--2--1@2x.png" alt="apple (2) 1" />
                  <img class="vector-13" src="img/vector-13.svg" alt="Vector" />
                </div>
              </div>
            </div>
          </div>
          <div class="flex-col-4 flex-col-5">
            <img class="line-5" src="img/line-5.svg" alt="Line 5" />
            <div class="flex-row-5">
              <div class="copyrights">All rights reserved@Puccimart</div>
              <img class="terms-and-condition-1" src="img/terms-and-condition-1@4x.png" alt="Terms and Condition" />
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
